• Antergos-deepin-17.7-x86_64


    Arranco desde el usb-live seleccionando teclado en español, idioma español y Nvidia. Sale el escritorio de Deepin con los nombres de las aplicaciones en español pero en los menús de Centro de control está todo en inglés, el teclado también está en inglés y los drivers son Nouveau (me da un error si entro desde “Nvidia”). El nombre de la distribución en el panel de Deepin aparece como Distribution Release: 17.7-mate? (en el Deepin montado por mí pone: Distribución: Arch, Versión de la distribución: rolling)
    Me salta un mensaje “Espacio en disco insuficiente, limpiar a tiempo!”.
    Empiezo la instalación, me aparece este mensaje: “/dev/sda5 is already mounted in /run/media/antergos/home, to continue it will be unmounted”. Miro en Gparted, está desmontada (banderas: rw,relatime,data=ordered,x-gvfs-show ).
    Ya tengo las particiones hechas de otras muchas instalaciones. De repente Cnchi me da este error: ‘cannot create download package list (metalinks).’ Please reference the folllowing number when reporting this error: 674300

    Pruebo varias veces y me da el mismo error con números diferentes: 674325, 674342, 674352, 674361,…

    Al final me fué imposible instalarla :disappointed:

    Aprendiendo que no es poco

  • En realidad falta configurar todo el escritorio. Creo que @keegan ha puesto los paquetes necesarios, pero en realidad no ha configurado el entorno (gsettings) de la live.

    El problema de instalación seguro que es algun paquete que no existe… creo recordar que hay uno de deepin que han quitado de los repos de Arch. No recuerdo cuál.

    Si nunca te vuelve a pasar lo mismo, mira siempre el log de cnchi. Siempre se crea en /tmp con el nombre cnchi.log

    Allí habrias visto qué paquete estaba estropeándolo todo.

    Saludos!

  • El nombre de la distribución en el panel de Deepin aparece como Distribution Release: 17.7-mate?

    Sinceramente, no sé por qué dice eso. Me di cuenta de lo mismo, pero no parece que realmente obstaculizar nada. Ya se ha colocado en mi lista de cosas para ver antes de hacer la próxima versión.

    (me da un error si entro desde “Nvidia”).

    Eso es algo que creo que algunos desarrolladores han estado experimentando últimamente. Utilicé la versión “Experimental” del .iso como mi base, como lo hizo @joekamprad. Por lo tanto, también he colocado esto en mi lista de cubo para preguntarle sobre los cambios que tuvo que hacer para hacer su trabajo .iso. Solo pensé que esperaría hasta que él tuviera su propio .iso perfeccionado un poco más. Como es, tiene varios problemas con su .iso cuando se trata de sistemas EUFI. En realidad es lo más alto de mi lista de prioridades …

    De repente Cnchi me da este error: ‘cannot create download package list (metalinks).’

    Este problema es realmente relacionado con el problema de Nvidia creo … No es un terriblemente poco común y ha sido documentado antes. Afortunadamente, cuando me encontré con alguien que también tenía este problema hace un mes o dos, hice un artículo sobre cómo solucionarlo. Está realmente disponible dentro de Cnchi debajo en el paso donde usted decide dónde instalar Antergos. Debe haber una caja que diga algo como “¡Necesito ayuda!” en eso. Si lo abre, ofrece una guía sobre cómo arrancar doble Antergos con Windows, y en la parte inferior he enumerado los problemas más comunes. De todos modos, le daré el enlace. Sólo quería que supieras cómo encontrarlo de nuevo la próxima vez que intentes instalar mi .iso.

    https://antergos.com/wiki/install/nvidia-iso/

    ¡Espero que esto ayude!
    Y gracias por traer todas estas cuestiones a mi atención. Realmente lo aprecio. Con suerte, puedo mejorar mi. Iso ahora:grinning:.

    Keep trying, never give up. In the end, you will find that it was all worth it

    https://sourceforge.net/projects/antergos-deepin
    https://linuxbasicssite.wordpress.com

  • Gracias por la ayuda.
    Notas. Tengo un disco duro con dos distribuciones Linux, no utilizo Windows, tengo las particiones hechas hace tiempo y he ido probando diferentes escritorios sin ningún problema. Mi tarjeta gráfica es una Nvidia Geforce independiente.

    • Probé esto y no mejoró nada la instalación:
      su
      find /usr/share/cnchi -type f -print0 | xargs -0 sed -i ‘s/lib32-mesa-libgl/lib32-mesa/g’

    Por suerte, por si puede ayudar en su resolución, copié el Cnchi.log creado:
    ‘cannot create download package list (metalinks).’ Please reference the folllowing number when reporting this error: 674710
    http://www.embedupload.com/?d=1IH5J4DWGV
    Aquí está el texto completo del informe creado por Cnchi.

    Aprendiendo que no es poco

  • [ERROR] download.py(145) create_metalinks_list(): Error creating metalink for package python2-deepin-ui. Installation will stop

    Aprendiendo que no es poco

  • Una vez más, gracias por la paciencia y la retroalimentación. Este es el primer .iso que he hecho, así que es una experiencia de aprendizaje para mí también:slight_smile:

    por si puedes ayudar en su resolución

    Una vez más, gracias por la paciencia y la retroalimentación. Este es el primer .iso que he hecho, así que es una experiencia de aprendizaje para mí también: slight_smile:
    No sé lo que sería el comando override para eso (si lo haces, puedo copiarlo y pegarlo a algunos archivos) sin embargo, sé que en el deepin-control-center, bajo “Display” hay una opción para manualmente Cambiar la resolución.
    NOTA: ¿Tal vez está relacionado con hardware? En mi computadora, no experimento ningún problema de resolución lo que nunca.

    Error creating metalink for package python2-deepin-ui. Installation will stop

    ¡No otra vez! Este debe ser algún paquete que he agregado anteriormente que por alguna razón ya no está en los repositorios. ¡No sé que está pasando! Este es el segundo hoy! Gracias por contármelo. Voy a ver si @karasu puede actualizar Cnchi para mí una vez más. Hasta entonces, examinaré todos los paquetes de Cnchi para Deepin para asegurarme de que todo lo demás sea como debería ser.

    Keep trying, never give up. In the end, you will find that it was all worth it

    https://sourceforge.net/projects/antergos-deepin
    https://linuxbasicssite.wordpress.com

  • Aquí hay un malentendido por el idioma, con “resolución” me refiero a determinar y resolver el fallo (no a resolución gráfica).
    Este tranquilo, no tengo prisa, es de agradecer su trabajo y esfuerzo. Mientras llega Antergos-Deepin pruebo el Arch con Deepin que instalé.
    En el enlace de embedupload hay un archivo de texto con el .log de error que creó Cnchi.
    python2-deepin-ui parece ser la causa principal del error pero hay que revisar los otros paquetes y no se puede descartar alguna otra causa mas.

    Aprendiendo que no es poco

  • En el enlace embedupload hay un archivo de texto con el error .log creado por Cnchi.

    Parece que no puedo acceder a su archivo Cnchi.log a través de su enlace. Sin embargo, ya he echado un vistazo a todos los otros paquetes y son todos de las categorías “Deepin” y “Deepin-extra” en Pamac. Por lo tanto, son necesarios para instalar Deepin.

    ¡Muchas gracias por toda tu paciencia!

    Keep trying, never give up. In the end, you will find that it was all worth it

    https://sourceforge.net/projects/antergos-deepin
    https://linuxbasicssite.wordpress.com

  • Pastebin con el error:
    https://pastebin.com/tVWMtHr7

    Aprendiendo que no es poco

  • Hmmm… don’t know exactly what to say here…

    I don’t quite understand these Cnchi.log files myself:smile:.

    Keep trying, never give up. In the end, you will find that it was all worth it

    https://sourceforge.net/projects/antergos-deepin
    https://linuxbasicssite.wordpress.com

  • @Keegan said in Antergos-deepin-17.7-x86_64 no se instala:

    @karasu

    Esperemos que @karasu u otro del equipo de Antergos lo pueda echar un vistazo e intentar arreglarlo :grimacing:

    Aprendiendo que no es poco

  • Realmente lo siento por eso, simplemente no tengo suficiente experiencia técnica para determinar dónde las cosas salieron mal mirando su archivo cnchi.log. Sin embargo, ya he enviado un mensaje a @karasu y le he hablado de él y de los paquetes que faltan.

    Esperemos que Cnchi será arreglado pronto!

    Keep trying, never give up. In the end, you will find that it was all worth it

    https://sourceforge.net/projects/antergos-deepin
    https://linuxbasicssite.wordpress.com

  • @Keegan said in Antergos-deepin-17.7-x86_64 no se instala:

    …no tengo suficiente experiencia técnica para determinar dónde las cosas salieron mal mirando su archivo cnchi.log…

    ...
    2017-07-03 20:38:12 [ERROR] metalink.py(124) create(): Can't find these packages: python2-deepin-ui 
    2017-07-03 20:38:12 [ERROR] download.py(145) create_metalinks_list(): Error creating metalink for package python2-deepin-ui. Installation will stop
    ...
    
  • Ejemplo de escritorio Deepin en Arch
    http://i.imgur.com/1X4svA2.png

    Aprendiendo que no es poco

  • Hola,

    Ya he quitado esos dos paquetes de la instalación de deepin. Como cnchi carga la lista del servidor, la misma iso debería funcionar.

    Ahora mismo no puedo probarlo (estoy trabajando).

    Saludos!

  • @Velkerk said in Antergos-deepin-17.7-x86_64 no se instala:

    ‘cannot create download package list (metalinks).’ Please reference the folllowing number when reporting this error:

    ‘cannot create download package list (metalinks).’ Please reference the folllowing number when reporting this error: 675236
    [ERROR] download.py(145) create_metalinks_list(): Error creating metalink for package deepin-qtintegration. Installation will stop
    Pastebin 1:
    https://pastebin.com/JXFJs5Pi
    alpm:
    http://www.embedupload.com/?d=2AZ1FXFEWD
    Error:
    No existe el esquema «org.gnome.shell»
    No existe el esquema «org.gnome.shell.extensions.panel-osd»
    No existe el esquema «org.gnome.shell.extensions.panel-osd»
    No existe el esquema «org.gnome.shell.extensions.panel-osd»
    No existe el esquema «org.gnome.shell.extensions.dash-to-dock»
    No existe el esquema «org.gnome.shell.extensions.dash-to-dock»
    No existe el esquema «org.gnome.shell.extensions.dash-to-dock»
    No existe el esquema «org.gnome.shell.extensions.dash-to-dock»
    No existe el esquema «org.gnome.shell.extensions.dash-to-dock»
    No existe el esquema «org.gnome.shell»
    No existe el esquema «org.gnome.shell.extensions.user-theme»
    No existe la clave «sort-directories-first»
    No existe el esquema «org.gnome.settings-daemon.plugins.xsettings»
    No existe el esquema «/org/gnome/terminal/legacy/profiles»
    No existe el esquema «/org/gnome/terminal/legacy/profiles»
    No existe el esquema «/org/gnome/terminal/legacy/profiles»
    No existe el esquema «/org/gnome/terminal/legacy/profiles»
    No existe el esquema «/org/gnome/terminal/legacy/profiles»
    No existe el esquema «/org/gnome/terminal/legacy/profiles»
    No existe el esquema «/org/gnome/terminal/legacy/profiles»

    Aprendiendo que no es poco

  • Gracias, @just para ayudarme hacia fuera allí :)

    Ejemplo de escritorio Deepin en Arch

    ¿Cómo conseguiste ese menú? ¡Parece increíble!

    [ERROR] download.py(145) create_metalinks_list(): Error creating metalink for package deepin-qtintegration. Installation will stop

    ¿Por qué los paquetes están desapareciendo? Estos fueron realmente en la categoría oficial bajo “Deepin” en Pamac recientemente! Esto no debería estar pasando…

    Error:
    No existe el esquema

    Este no debería ser un gran problema. Estas son configuraciones para anular las predeterminadas para Gnome, pero parece que perdí un archivo al convertirlos a Deepin. Sin embargo, no debe detener la instalación. @joekamprad y yo hemos estado luchando con esto por un tiempo de todos modos, por lo que no es un problema totalmente nuevo:slight_smile:.

    Keep trying, never give up. In the end, you will find that it was all worth it

    https://sourceforge.net/projects/antergos-deepin
    https://linuxbasicssite.wordpress.com

  • Gracias a la increíble ayuda y apoyo de @karasu, Cnchi podría ser arreglado! Sin embargo, podría ser posible modificar el comando de inicio para Cnchi un poco para esto, así que si todavía no funciona, intente usar este comando para iniciar Cnchi hasta que descubra @karasu si de hecho necesito Para hacer esta modificación:

    sudo -E cnchi -dvz -z
    

    ¡Gracias!

    Keep trying, never give up. In the end, you will find that it was all worth it

    https://sourceforge.net/projects/antergos-deepin
    https://linuxbasicssite.wordpress.com

  • Esta tarde había muchas actualizaciones para mi Arch Deepin. Al principio aparecieron unas pocas relacionadas con Deepin-x, al terminar de actualizar la pantalla se congeló (nunca había tenido problemas). Tuve que reiniciar y me apareció un aviso con 24 nuevas actualizaciones (casi todas de qt5-), se me congeló de nuevo la imagen y sólo pude entrar y actualizar desde la sesión de Gnome on Xorg. Después de actualizar desde aquí ya pude estar en Deepin con un funcionamiento correcto.

    Aprendiendo que no es poco

  • Muchas gracias por la información, @Velkerk! Eso explica todo el asunto con los paquetes que desaparecen:grinning:.

    Keep trying, never give up. In the end, you will find that it was all worth it

    https://sourceforge.net/projects/antergos-deepin
    https://linuxbasicssite.wordpress.com

Posts 162Views 4758
Log in to reply